Bug 1304073 - [heat] oslo.messaging holds connections when replies fail
[heat] oslo.messaging holds connections when replies fail
Status: CLOSED ERRATA
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-heat (Show other bugs)
5.0 (RHEL 7)
Unspecified Unspecified
high Severity high
: async
: 5.0 (RHEL 7)
Assigned To: Flavio Percoco
Amit Ugol
: ZStream
Depends On: 1301634
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-02 14:45 EST by Jon Schlueter
Modified: 2016-04-26 17:15 EDT (History)
19 users (show)

See Also:
Fixed In Version: openstack-heat-2014.1.5-7.el7ost
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1301634
Environment:
Last Closed: 2016-03-14 05:25:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 errata-xmlrpc 2016-03-14 05:25:41 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-0441.html

Note You need to log in before you can comment on or make changes to this bug.